.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.SubtitlesBluesz4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000099;
	font-weight: bold;
}
p.Courier12pt, div.Courier12pt , 
li.Courier14pt{
	margin:0in;
	margin-bottom:0.0001pt;
	font-size:12pt;
	font-family:Courier;
	color: #000099;
}
.TimesBlue {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #000099;
}
.TimesBlueCopyright {

	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000099;
}
.TimesBlueItalic {

	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: normal;
	color: #000099;
}
.style7 {
	font-size: 16pt;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
}
.underline {
	text-decoration: underline;
}
.RirghtJustify {
	right: auto;
	text-align: right;
}
.SubtitlesBluesz5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000099;
	font-weight: bold;
}
.Arial-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	font-weight: 500;
}
.regYellow {
}
.TimesBlue-HLt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #000099;
	background-color: #FFFF33;
}
.Main_links {
	font-size: 18px;
	color: #FF9900;
}
.style3blink {
	color: #FF9900;
	text-decoration: blink;
}

div.figure {
  float: right;
  width: 200px;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}